package com.tuoheng.common.enums;

import lombok.Getter;

/**
 * @Author: 吴彬
 * @CreateTime: 2023-06-12  17:22
 * @Description: 逻辑删除状态
 * @Version: 1.0
 */
public enum MarkStatusEnum {

    VALID(1,"有效"),

    INVALID(0,"失效");

    MarkStatusEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
